SpriteLibrary

SpriteController ReturnPictureBoxAdjustedHeight Method

Return the height of an object in picture-box terms. It is basically the virtual height of the sprite or other item.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int ReturnPictureBoxAdjustedHeight(
    	int Height
    )

#### Parameters

Height
  Type: System
  Int32
  The image-box heigh (or sprite height)

#### Return Value

Type: Int32
An integer that corresponds to the hight as displayed in the picturebox
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace